<div class="service">
    <div class="site__centered">

        <div class="service__content">

            <picture class="service__picture">
                <img src="img/picture/book-with-us/picture-001-1x.png" alt="img"/>
            </picture>

            <div class="service__text">
                <h2>Lux Trips gives you access to the most prestigious cars on the market.</h2>

                <p>All the latest top-of-the-range models described by elegance, class and technology are among our wide range of rentals and hiring.</p>
                <p>Do you wish to feel like a Formula 1 driver and test the famous circuit in Monza? Or do you prefer to sit back and relax while our driver brings you across the most picturesque Amalfi coast? All you have to do is choose the destination and we will arrange the rest!</p>
            </div>

            <ul class="service__information">
                <li>
                    <div class="service__information-icon">
                        <img src="img/icon/icon-001.png" alt="icon"/>
                    </div>
                    <p>Dedicated 24/7 Travel Advisor</p>
                </li>
                <li>
                    <div class="service__information-icon">
                        <img src="img/icon/icon-002.png" alt="icon"/>
                    </div>
                    <p>Professional drivers and driver-coaches</p>
                </li>
                <li>
                    <div class="service__information-icon">
                        <img src="img/icon/icon-003.png" alt="icon"/>
                    </div>
                    <p>Wide selection of cars</p>
                </li>
                <li>
                    <div class="service__information-icon">
                        <img src="img/icon/icon-004.png" alt="icon"/>
                    </div>
                    <p>Accidental damage protection</p>
                </li>
                <li>
                    <div class="service__information-icon">
                        <img src="img/icon/icon-005.png" alt="icon"/>
                    </div>
                    <p>Dedicated health insurance</p>
                </li>
                <li>
                    <div class="service__information-icon">
                        <img src="img/icon/icon-006.png" alt="icon"/>
                    </div>
                    <p>Package deals</p>
                </li>
            </ul>

        </div>

        @@include("../../components/order-form/order-form.html")

    </div>
</div>
